/*
Template: arkhe
Theme Name: OAlab
Theme URI: 
Author: nsl
Author URI:
*/

/*確認ボタン（共通）*/

input[type="submit"] {
    display: block;
    width: 80%;
    height: 60px;
    margin: -1.5rem auto 1rem auto;
    background-color: #E44244;
    border: solid 1px #E44244;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

input[type="submit"]:hover {
    background-color: #E4424433;
    color: #E44244;
    transition: color .3s;
}

@media only screen and (min-width:769px) {
    input[type="submit"] {
        width: 468px;
        height: 80px;
        margin-bottom: 1rem;
        background-color: #E44244;
        border: solid 1px #E44244;
        border-radius: 4px;
        color: #fff;
        font-size: 1.5rem;
        /* line-height: 80px; */
        text-decoration: none;
        display: block;
    }
}

/*ここまで*/

/*お問い合わせ*/
.contact_phone .contact_table {
    width: 100%;
    max-width: 850px;
    margin: 2rem auto 4rem auto;
}
.contact_table  .contactList dt {
    width:100%
}
.contact_form table.contact_table td{
    width:100%
}
.contact_form table.contact_table input, 
.contact_form table.contact_table textarea{
    width:100%;
    margin: 0.5em auto;
}
.contact_form table.contact_table input.select-contact-form{
    width:1.5em;
}
.contact_form table.contact_table{
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.inquiries-chamber-textLink{
    text-align: right;
}
.inquiries-chamber-textLink a{
    font-size: 0.82rem;
    margin-top: 2rem;
}
.email_text{
    font-size: 0.875rem;
}
.contact_person{
    border-bottom: 1px solid #707070;
    border-spacing: 1rem;
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
}
p.h3_ttl {
    border-bottom: 1px solid #707070;
    margin-bottom: 10px;
}
p.inquiryForm_blk_notice {
    margin-bottom: 2rem;
}
.submitArea {
text-align: center;
}
.submitArea-txt {
    text-align: left;
    margin-bottom: 5%;
}
span.mwform-checkbox-field.horizontal-item {
    padding: 30px;
    background: #F0F0F0;
    display: block;
    max-width: 342px;
    margin: 0 auto;
}
span.table_form_ttl_margin {
    margin-left: 5px;
}
.con_pcbr{
    display: none;
}
.contact_phone{
    margin-top: 3rem;
}
/*確認画面での非表示項目*/
.inquiry_confirm .contact_form .contact_table .inquiries-chamber-textLink,
.inquiry_confirm .contact_form .contact_table .email_text,
.inquiry_confirm .contact_form .submitArea .submitArea-txt,
.inquiry_confirm .contact_form .submitArea .privacy-cherck_wrapper,
.inquiry_confirm .recruit_entry .recruit_entry_table .email_text,
.inquiry_confirm .recruit_entry .submitArea .submitArea-txt,
.inquiry_confirm .recruit_entry .submitArea .privacy-cherck_wrapper,
.inquiry_confirm .inquiries-chamber_form .inquiries-chamber_table .email_text,
.inquiry_confirm .inquiries-chamber_form .submitArea .submitArea-txt,
.inquiry_confirm .inquiries-chamber_form .submitArea .privacy-cherck_wrapper
{
    display: none;
}
@media only screen and (min-width:769px) {
    .contact_person{
        width: 6.875rem;
    }
    .contact_form table.contact_table td{
        width:70%
    }
    .contact_form .contact_table .inquiries-chamber-textLink{
        margin-top: 1.5rem;
    }
    .contact_form .contact_table .inquiries-chamber-textLink a{
        font-size: 1rem;
        margin-top: 3rem;
    }
    .email_text{
        font-size: 1rem;
    }
    .contact_form table.contact_table {
        margin-top: 4rem;
        margin-bottom: 4rem;
        max-width: 800px;
    }
    .table_crm_flex {
    display: flex;
    margin-left: 1.5rem;
    }
    p.h3_ttl {
        margin-bottom: 10px;
        border-bottom: none;
        width:100px;
    }
    .table_crm_des {
        border-left: 1px solid #707070;
        margin-left: 20px;
    }
    p.table_crm_des_txt {
    margin-left: 10px;
    }
    /*table調整*/
    div#contact_table_cmn_width {
        text-align: center;
        border: none;
        border-spacing: 0;
        width: 70vw;
        margin: 0 auto;
    }
    th#contact_table_th_cmn_width{
        width: 55%;
    }
    th#contact_table_th_cmn_width {
        line-height: 3.5;
    }
    .submitArea-txt {
    text-align: center;
    }
    .contact_form table.contact_table input.your-name,
    .contact_form table.contact_table input.your-company,
    .contact_form table.contact_table input.your-tel{
        width:50%;
    }
    .contactList_innner{
        display: flex;
    }
    .contact_person{
        display: flex;
        text-align: left;
        border-bottom: none;
        border-right: 1px solid #707070;
        border-spacing: 1rem;
        margin-right: 1rem;
        margin-bottom: 0;
        padding-bottom: 0;
        align-items: center;
        justify-content: center;
    }
    .contact_table .contactList dt{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .contact_table .contactList dd{
        width: 60%;
    }
    .con_pcbr{
        display: inline;
    }
    .contact_phone{
        margin-top: 5rem;
    }
}
/*恒温恒湿室貸し出しサービス*/
table.table_cmn.inquiries-chamber_table {
    max-width: 800px;
}
.inquiries-chamber_form table.inquiries-chamber_table td{
    width:100%;
}
table.inquiries-chamber_table td input.your-name,
table.inquiries-chamber_table td input.your-company,
table.inquiries-chamber_table td input.your-tel{
    width:70%;
}
table.inquiries-chamber_table td input.your-plan{
    width:80%;
    margin-bottom: 5%;
}
.inquiries-chamber-flexContent{
    display: flex;
    margin-bottom: 5%;
    align-items: center;
}
.inquiries-chamber-space{
    margin-bottom: 5%;
}
input.your-period,
input.your-time{
    width: 5rem;
}
input.max-temperature,
input.min-temperature,
input.max-humidity,
input.min-thumidity,
input.object-height,
input.object-width,
input.object-depth,
input.object-weight,
input.object-quantity {
    width: 2.625rem;
}
.inquiries-chamber_txtmargin{
    margin:0 0.5rem;
}
.inquiries-chamber_flextxtmargin{
    margin:0 0.1rem;
}
textarea.remark {
    height: 100px;
}
@media only screen and (width:768px) {
    textarea.remark {
        height: 200px;
        width: 100%;
        margin-left: 0.8rem;
    }
}

@media only screen and (min-width:769px) {
    .inquiries-chamber-flexContent{
        text-align: center;
        margin-bottom: 0;
    }
    table.inquiries-chamber_table input, 
    table.inquiries-chamber_table textarea{
    width:100%;
    margin: 0.5em auto;
    }
    table.inquiries-chamber_table input.select-contact-form{
        width:1.5em;
    }
    table.inquiries-chamber_table td input.your-name,
    table.inquiries-chamber_table td input.your-company,
    table.inquiries-chamber_table td input.your-tel{
        width:50%;
    }
    table.inquiries-chamber_table td input.your-plan{
        width:50%;
        margin-bottom: 0.5rem;
    }
    span.recruit-entry-roma {
        margin-right: 0;
    }
    table.inquiries-chamber_table td input.min-temperature, 
    table.inquiries-chamber_table td input.min-thumidity,
    table.inquiries-chamber_table td input.your-period, 
    table.inquiries-chamber_table td input.your-time, 
    table.inquiries-chamber_table td input.max-temperature, 
    table.inquiries-chamber_table td input.max-humidity, 
    table.inquiries-chamber_table td input.object-height, 
    table.inquiries-chamber_table td input.object-width, 
    table.inquiries-chamber_table td input.object-depth,
    table.inquiries-chamber_table td input.object-weight,
    table.inquiries-chamber_table td input.object-quantity{
        width: 4.5rem;
    }
    .inquiries-chamber_flextxtmargin{
        margin:0 1rem;
    }
    .inquiries-chamber-space{
        margin-bottom: 1rem;
    }
}
/* 投稿系ページ */
/* .single .l-content__body {
    margin: -116px auto 0;
} */
/* .single div#breadcrumb,
.archive div#breadcrumb {
    margin-top: 80px;
} */
.single div#top_title_area,
.archive div#top_title_area {
    width: 100vw;
    height: 80px;
    margin: 0 calc(50% - 50vw) 0;
    background-color: #ccc;
    background-image: url(http://oalab.wp.xdomain.jp/wp-content/uploads/2021/07/headerImg_products.png);
    background-size: cover;
}
.single h1.c-pageTitle__main,
.archive h1.c-pageTitle__main  {
    white-space: nowrap;
}
.single .p-topArea__title.c-pageTitle,
.archive .p-topArea__title.c-pageTitle {
    overflow: auto;
}
div#top_title_area.single-news {
    background-image: url("http://oalab.wp.xdomain.jp/wp-content/uploads/2021/07/headerImg_others.png");
}
.single main#main_content,
.archive main#main_content {
    margin-top: 60px;
}
.single article,
.archive article {
    margin: 60px 0;
}
.c-postTimes__item {
    margin-right: .5rem;
    font-weight: bold;
}
.l-main__body>.c-postContent {
    margin-top: 2.5rem;
}
@media only screen and (min-width:769px) {
    /*投稿系*/
        /* .single .l-content__body {
        margin: -237px auto 0;
    } */
        .single div#breadcrumb,
        .archive div#breadcrumb {
    /* margin-top: 200px; */
        max-width: 1200px;
    }
        .single div#top_title_area,
        .archive div#top_title_area {
    width: 100%;
        margin: 0;
    }
    .single h1.c-pageTitle__main, 
    .archive h1.c-pageTitle__main {
        text-align: left;
        max-width: 1200px;
        margin: 0 auto;
        overflow: hidden;
        line-height: 2.3rem;
    }
}
/* Corporate Information(英語ページ) */
div.en_pageNav ul.en_pageNav_list li a.btn.btn--blue {
    width: 159.062px;
    height: 80px;
    padding-top: 1.5rem;
}
div.en_pageNav ul.en_pageNav_list li a.btn.btn--blue::after {
    margin-top: 0.5rem;
}
ul.en_pageNav_list {
    display: flex;
    list-style: none;
    flex-direction: row;
    flex-wrap: wrap;   
    justify-content: space-around;
    margin: 0;
    padding: 0;
}

section#en_blkAccess,
section#en_blkHistory {
    padding-top: 1rem;
}
#en_blkAccess h2.h2_cmn{
    margin-top: 1rem;
}
#en_blkHistory h2.h2_cmn {
    margin-top: 2rem;
}
.en_blkAccess_inner {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}
.en_blkAccess_inner > img {
    margin-bottom: 2rem;
}
.h3_cmn.en_blkAccess_h3 {
    margin-top: 3.438rem;
}
.en_blkAccess_inner > div {
    width: 100%;
}
.en_blkAccess_inner > div > h4 {
    margin: 1rem 0;
}
.en_blkAccess_inner > div > p {
    margin-bottom: 1rem;
}
.en_blkAccess_inner > div > p:first-of-type {
    border-bottom: dotted 1px #707070;
    padding-bottom: 1rem;
}
.en_blkAccess div.access_gmap {
    width: 100vw;
    margin: 0 calc( 50% - 50vw );
}
.en_blkinquiry.alignfull.has-background {
    background: #E4E9EC;
    background-image: url(../images/corporate/en_inquiries_bg.jpg);
    background-size: cover;
    background-position-x: 70%;
    padding: 1.313rem 1rem 186px;
}
.en_blkinquiry_h2 {
    padding-left: 1rem;
    font-size: 1.5rem !important;
    margin-bottom: 1rem !important;
}
h3.en_blkinquiry_h3 {
    font-size: 1.125rem !important;
    line-height: 1.125rem !important;
    padding-left: 0.2rem;
    border-left: 13px solid #E44143;
    width: 100% !important;
    margin: 0 0 2rem 0 !important;
}
.en_blkinquiry > .en_blkinquiry_inner > p:first-of-type {
    width: 17rem;
    background-color: rgba(255, 255, 255, 0.6 );
    padding: 1rem;
    margin-top: -1rem;
    font-size: 1.125rem;
}

@media only screen and (min-width:769px) {
/*ボタンの共通CSSを削除します。
　同じのクラス名はstyle.cssの中にあります。
a.btn.btn--blue {
    line-height: 40px !important;
    width: 190px;
    height: 100px;
    padding: 1.5rem 2.688rem 0 2.688rem !important;
}*/
    .en_pageNav {
        margin-bottom: 5rem;
    }
    ul.en_pageNav_list {
        justify-content: center;
        gap: 1rem;
    }
    div.en_pageNav ul.en_pageNav_list li a.btn.btn--blue {
        width: 190px;
        height: 100px;
        padding-top: 2rem;
    }
    div.en_pageNav ul.en_pageNav_list li a.btn.btn--blue::after {
        margin-top: 1rem;
    }  
    #en_blkAccess h2.h2_cmn{
        margin-top: 5rem;
    }
    #en_blkHistory h2.h2_cmn {
        margin-top: 0;
    }
    section#en_blkAbout > table, 
    section#en_blkHistory > table {
        max-width: 980px;
        margin: 3.438rem auto;
    }
    .en_blkAccess div.access_gmap {
        width: 100%;
        max-height: 550px;
        margin: 0;
    }
    .en_blkAccess_inner {
        flex-direction: row;
        justify-content: flex-start;
        margin-top: 2.75rem;
    }
    .en_blkAccess_inner img {
        max-width: 415px;
        margin-right: 3.5rem;
    }
    section#en_blkHistory {
        margin: 4.875rem 0;
        padding: 3.75rem 0;
        background-color: #ccc;
        background-image: url(../images/bk_cmn.jpg);
    }
    section#en_blkHistory h2::before {
        display: none;
    }
    .en_blkinquiry_h2 {
        padding: 2rem 0 1rem;
        max-width: 1200px;
        margin: 0 auto 1rem !important;
    }
    h3.en_blkinquiry_h3 {
        padding-left: 1rem;
        width: 8.5rem !important;
        margin: 0 2rem 0 0 !important;
    }
    .en_blkinquiry_inner {
        display: flex;
        justify-content: flex-start;
        max-width: 1200px;
        margin: 0 auto;
        align-items: flex-start;
        flex-direction: row;
    }
    .en_blkinquiry > .en_blkinquiry_inner > p {
        background-color: transparent !important;
    }
    .en_blkinquiry.alignfull.has-background {
        background-size: 50%;
        background-position-x: 70%;
        background-repeat: no-repeat;
        padding: 1.313rem 1rem 3rem;
    }
}
@media only screen and (max-width:769px) {
    table.table_cmn input, table.table_cmn textarea {
        max-width: 85vw;
    }
    table.table_cmn td {
        margin: 0;
        max-width: 90vw;
    }
}
/*SP表示あり*/
@media only screen and (min-width: 769px) {
    .u-only-sp {
        display: none;
    }
}
/*PC表示あり*/
.u-only-pc {
    display: none;
}
@media only screen and (min-width: 769px) {
    .u-only-pc {
        display: inline;
    }
}
